uuid: 77e4bf9c-7b73-4680-a4a6-d242911525a5
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_collaboration
field_name: field_collaboration
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
